# _cs_connection Struct Reference

List of all members.

## Public Attributes

CS_CLIENTMSG_FUNC | _clientmsg_cb
CS_SERVERMSG_FUNC | _servermsg_cb
CS_COMMAND_LIST * | cmds
CS_CONTEXT * | ctx
CS_DYNAMIC_LIST * | dynlist
CS_LOCALE * | locale
char * | server_addr
TDSLOGIN * | tds_login
TDSSOCKET * | tds_socket
void * | userdata
int | userdata_len

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/ctlib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines